                                        SECTION 3
        
                               FORMS- INFORMATION REQUIRED
        
              SECTION 3-1 FORMS IN GENERAL
        
              In this section of the manual, we'll explain what information 
              is needed to prepare each form, and will outline for what 
              purposes the form is useful.
        
              THE HOME LEGAL GUIDE provides a large library of forms for 
              your use. Before you draft any form, please read and consider 
              the directions on each form. 
        
              Our directions tell you what information that you'll need to 
              complete each form, what you should have read in the package 
              before beginning. If any changes have taken place since the 
              manual was last revised, these changes will be reflected in a 
              "read.me" file on the distribution disks.
        
              SECTION 3-2 GENERAL FORMS
        
              We begin with general forms. Again- we welcome your 
              suggestions for future forms! Let us know.
        
              SECTION 3-3 ADVERTISING PURCHASE ORDER:
        
              The form is used to purchase ads, set credit terms for their 
              payment, and establish schedules for the advertising. Although 
              usable by sellers of advertising it is intended for use by 
              buyers of advertising.
        
              The following information is required:
        
              Names, address, telephone numbers and contact persons for both 
              parties. The date of each purchase order's beginning and end. 
              The terms for repayment as well as the schedule.
        
              SECTION 3-4 ASSIGNMENT OF PROMISSORY NOTE
        
              This form prepares both recourse and non-recourse assignment 
              of promissory notes. The following information is required:
        
              The owner of the note; the makers of the note; the original 
              amount of the note; the interest rate; the present balance on 
              the note; the buyer of the note.
        
              SECTION 3-5 BAILMENT (Agreement to lend or borrow personal 
              property; this is opposed to real estate (land))
        
              This form is limited to NON PROFIT borrowings! If you are in 
              the rental business, a rental contract tailored to your 
              business is required. Sometimes in doing someone a favor and 
              lending them your lawn mower, or whatever, disagreements occur 
              due to questions like: when was the item due back? if it 
              breaks, who pays for it? In addition if you think that you are 
              doing someone a favor by lending them your hedge clippers 
              watch out if the hedge clippers break and hurt the borrower. 
              In many cases courts permit borrowers to sue for being lent 
              something dangerous. This form limits this type of liability.
        
              This form should stop these disagreements from happening in 
              the first place since it specifies the conditions for the 
              bailment.
        
              A few other formalities are included in this form. One of the 
              most important is an "indemnity" clause which provides that if 
              the property causes injury to another that they are 
              responsible.
        
              Information required:
        
              Name of the owner; name of the property; description of the 
              property; length of the loan; purpose of the borrowing (use   
              this subclause to limit use of the item); whether the 
              property will be insured by the owner or borrower, or 
              neither; if to be insured by the borrower, state limits of 
              coverage
        
              WARNING: If the owner has insurance and agrees to carry the 
              liability, this may void his own coverage. Check with your 
              agent about this.
        
              SECTION 3-6 BANKRUPTCY PROOF OF CLAIM
        
              Rats! Someone has filed bankruptcy. If there are going to be 
              assets in the bankruptcy- file a claim. Most people get so 
              angry when someone files bankruptcy that they throw away the 
              file on the debt. That means that the few people who do file 
              claims often get paid very well.
        
              This program provides a chance to get your claim in and get 
              your payoff. 
        
              Information needed:
        
              State the name of the debtor, the district, case number of the 
              bankruptcy; whether the claimant is a individual, partnership, 
              corporation; address of the claimant; the amount due on the 
              debt [be precise here] as principal; the amount of additional 
              charges (such as interest, attorneys fees) together with an 
              explanation of why the additional charges are due; and if a 
              judgment was entered on the debt, the amount of the same and 
              the court where the judgment for the debt was entered.
        
              SECTION 3-7 BILL OF SALE FOR USED GOODS
        
              This form is used to as a combination receipt and bill of 
              sale. It is intended solely for a deal in which a CONSUMER 
              sells something that they own to another person. This form was 
              prepared because small claims courts are populated with cases 
              in which someone who has bought a used boat motor, or 
              whatever, sues the seller claiming that the product failed to 
              work, etc. However, the law in most states is that there IS NO 
              WARRANTY when a person who is not a dealer in that type of 
              goods sells them. 
              
              Information needed:
        
              Name of the seller; name of the buyer; description of the 
              goods sold- here be sure to call it a "used" whatever; 
        
              The form provides the following choices as to the payment of 
              the sales price: cash, or part cash and assumption of liens. 
              For example, if there is a lien on a stereo you are selling, 
              then the sales price is for cash of whatever and the buyer 

              agreeing to pay the lien. In this case have the name of the 
              lien holder and the amount of the liens handy.
        
              If you are financing a purchase of something don't use this 
              form. Instead, use the security agreement form.
        
              SECTION 3-8: COLLECTION AGENCY AGREEMENT
        
              This form is suitable for use by either a collection agency or 
              its customers to set forth their agreement. This form 
              presupposes that the agency will be compensated on a basis of 
              a percentage of its collections.
        
              The following information is required: names of the parties, 
              agency fee in percent and the reporting period (monthly, 
              weekly, quarterly, etc.)
        
              SECTION 3-9 COMMERCIAL EQUIPMENT LEASE
        
              Many equipment leases are really loans. Thus, after paying for 
              the lease term the equipment can be purchased for a dollar. 
              This form will prepare both a loan type lease and a true 
              lease, where at the end of the term the equipment must be 
              returned.
        
              The following information is required: the name of the 
              parties; a description of the leased items (this should be 
              exact, and in many cases will require the use of multiple 
              attached sheets.) The place where the leased items will be 
              used.
        
              An option is provided that requires the leasing customer to 
              pay freight and set up, or, alternately, the set up expense, 
              up to a limit, is added to the loan.
        
              The goods may either be insured by the customer or through the 
              leasing company. In both cases, the premium and payment terms 
              for the premium must be stated.
        
              The total payments under the lease,  and the terms for payment 
              are set out.
        
              In addition the customer will either be required to return the 
              equipment at the end of the lease term, or, have an option to 
              purchase. The option price (whether $ 1.00 or a discount to 
              the assumed value or more) is also stated.
        
              In some cases, particularly "true leases" maintenance is 
              provided by the leasing company. Options are provided for 
              either the leasing company or the customer to provide service. 
        
              SECTION 3-10 COMMERCIAL LEASE/ACCEPTANCE, INSPECTION

              When a lessor delivers property, a certificate of acceptance 
              of the property is often required. This certificate is proof 
              that the property was accepted and working. Usually, this is 
              used when a manufacturer uses a third party financing source.

              The following information is required:

              The description of the property and exceptions to full 
              acceptance.

              SECTION 3-11 CONSIGNMENT SALES AGREEMENT
        
              Selling on consignment is becoming more and more common these 
              days. Unfortunately, persons selling on consignment often 
              don't get clear written agreements, or overlook some very 
              important points. We are preparing a full tutorial and 
              statutory text regarding the hazards of consignment selling in 
              general. For now: unless the store has signs indicating that 
              it is a consignment shop, or your goods have a notice on them 
              stating that they are consigned, it is required that there be 
              a formal consignment agreement as well as a recorded lien 
              (UCC-1 a/k/a A financing statement). 
        
              This form also prepares an agreement for "sale or return" in 
              which the seller provides the goods to the buyer, and the 

              buyer either pays for them (there is neither a commission or a 
              flat fee per sale) or returns them.
        
              This form points out a number of things to consider including 
              who is going to insure the goods. (Very important!!!)
        
              Information required to complete the forms:
        
              Names of the parties, description of the goods, whether the 
              buyer or seller will insure the goods while the consignment 
              seller has the goods (if they are uninsured, check buyer); 
              whether the consignment seller will be paid on commission or 
              flat sum per good sold; minimum sales price per unit; the 
              number of days between accountings; on a sale or return the 
              number of days to return; who will pay return freight for 
              unsold goods.
        
              SECTION 3-12 CORPORATE RESOLUTION TO OPEN BANK ACCOUNT
        
              Banks require corporations to provide a "corporate resolution" 
              when bank accounts are opened. The form is taken from a public 
              domain form which many bank use. (Don't be surprised if a bank 
              requires or tries to require that you use their form. That way 
              they don't have to proof read.) The following information is 
              required:
        
              Name of the corporation; secretary of the corporation; Name of 
              the bank; number of signatories on checks (that is whether one 
              or two or more signatures are required); names of the 
              authorized signatories.
        
              SECTION 3-13 CORPORATION MEETING MINUTES, ANNUAL MEETING, 
              SMALL CORPORATION
        
              The corporate laws of each state require that there be an 
              annual meeting. These minutes are adequate for almost every 
              small corporation.
        
              The following information is required:
        
              the name of the corporation; whether the meeting is called by 
              notice or an agreed waiver of notice by all the parties and 
              the date of the meeting notice/waiver was served; date, place 
              and time of the meeting; the name of the chairman of the 
              board, the names of nominees for the offices of president, 
              secretary and board chairman; names of the winners of the 
              election [usually the people who are nominated are the 
              shareholders and they win unopposed]. Finally, the form 
              provides an option for a declaration for payment of a 
              dividend. If a dividend is provided for, the amount and record 
              date for ownership.
        
              SECTION 3-14 CORPORATION MEETING MINUTES, CHANGE OF OFFICER
        
              If an officer of a corporation resigns the commonly used form 
              of bylaws provide that either the shareholders or the 
              directors shall hold a meeting and elect a new officer.
        
              The following information is required:
        
              the name of the corporation; whether the meeting is called by 
              notice or an agreed waiver of notice by all the parties and 
              the date of the meeting notice/waiver was served; date, place 
              and time of the meeting; the name of the chairman of the 
              board, the name and title of the officer who resigns and 
              lastly the name of the elected successor. 
                     
              SECTION 3-15 CORPORATE MEETING- WAIVER OF NOTICE
        
              As you may have 'noticed' corporate meetings require that the 
              corporate directors or shareholders be advised that there will 
              be a meeting. In small corporations, the formal notice period 
              is usually waived and the shareholders/directors sign an 
              agreement consenting to holding a meeting. This form prepares 
              that document and requires the following information:
        
              Name of corporation; date, time and place of meeting
        
              SECTION 3-16 CORPORATE SHARES-- PROXY TO VOTE SHARES
        
              In some instances, shareholders will not desire to attend 
              corporate meetings themselves and instead will grant someone 
              the right to attend the meeting and vote their shares for 
              them. In many cases, if there is a corporate battle, proxies 
              are solicited by the opposing factions. This form prepares a 
              proxy. If a person has executed an earlier proxy, this form 
              will revoke the earlier one.
        
              The following information is required: the name of the 
              shareholder; the name of the proxy: date of meeting that proxy 
              will be effective; number of shares owned by shareholder; 
              class of shares owned by shareholder
        
              SECTION 3-17 CREDIT APPLICATION
        
              In business it is customary to for a business or person 
              seeking credit to fill out an application form. This is a dual 
              purpose form and can be used to verify both employment and 
              credit history. However, persons will quite rightly often 
              decline to give out information concerning another person 
              without written approval for the release. This form contains 
              the needed release.
        
              The following information is required:
        
              the name of the applicant:
              the social security number of applicant:
              date of the application
              name, address and phone number of person to reply to 
        
              SECTION 3-18 DESIGNATION OF GUARDIAN FOR MINOR CHILDREN
        
              This form is used to give a "power of attorney" to a trusted 
              relative or friend to act as your child's "substitute parent" 
              if you are incapacitated. Note that it is not effective BEFORE 
              any incapacity. This power is drawn to give very broad power 
              to the appointed person including management of the child's 
              custodial property. In addition, if the children ever need a 
              formal guardian this form also states that the person 
              mentioned is your choice for the formal court appointed 
              guardian.
        
              Here is the information required:
        
              Name of parent or parents (If there are two present custodial 
              parents each must sign); Name of attorney and second choice
        
              SECTION 3-19 EMPLOYMENT AGREEMENT- TECHNICAL AND MANAGERIAL 
              EMPLOYEE
        
              In most cases, non-managerial employees (let's say a 
              maintenance person) are hired without contracts, or, a general 

              employee manual applies to them. Formal contracts are much 
              more likely with a technical or managerial worker, since they 
              may be privy to trade secrets, may make inventions or may be 
              granted stock options.
        
              The following information is required:
        
              The names of the parties, as well as the EMPLOYEE's job title 
              and the date that employment commences.
        
              If there is a general employee manual and this contains
              conditions for sick leave, etc., then an option is provided to
              include this in the contract.
        
              Options for payment of the employee include: straight salary,
              commission and commission with draw. The commission with draw
              option can also be used for a salary & commission employee.
        
              Regarding payment, the following information is required:
        
              the straight salary, the commission rate, and whether or not
              draws (if provided) must be repaid.
        
              If a non-competition agreement is desired, the area and firms 
              for the non-compete as well as the time frame for them are 
              required.
        
              The form can also require that the employee devote full time
              (that is to say all of their time) to this job, and require 
              them to obtain permission for any other work.
        
              Finally, the number of days notice for termination must be
              provided as well as whether or not arbitration will be used in
              relation to disputes.
        
              SECTION 3-20 EMPLOYMENT-- TEMPORARY LENDING OF EMPLOYEE
        
              This form is used when a company lends an employee to another, 
              which from our mail and request for new forms we know is quite 
              common. The form establishes the liability for worker's 
              compensation and wages. In recognition of the fact that 
              employees may have pension funds and other fringe benefits, 
              the agreement requires the temporary employer, regardless of 
              who pays the employee, to reimburse the permanent employer for 
              overhead.
        
              The following information is required:
        
              the name of the primary employer, the name of the temporary 
              employer, name of the employee and job title; pay rate;  dates 
              for lending; which party will pay the employee; overhead rate
        
              SECTION 3-21 EMPLOYMENT APPLICATION- RELEASE OF INFORMATION
        
              There have been a rash of lawsuits filed by employees who are 
              fired and then get "'bad''" references for libel, etc. 
              Therefore, many firms now only will provide as an employment 
              reference the name, dates of hire and job title and pay of an 
              employee. They are much more likely to agree to give a true 
              picture if they have a release agreement permitting them to 
              speak with less fear of suit.
        
              the name and social security number of the applicant; the date 
              of the application; the position applied for; name, contact 
              name, address and phone number of the prospective employee

              SECTION 3-22 FACTORING OF ACCOUNTS RECEIVABLES AGREEMENT
        
              Factoring is a combination of borrowing and selling accounts 
              receivable. A form for a common factoring arrangement which is 
              closer to an outright sale than a loan is prepared.
        
              The following information is required:
        
              name of the SELLER of the accounts and the FACTOR; type of 
              merchandise manufactured; a specification of which products 
              receivables will be factored; the percentage purchase price of 
              accounts; whether the settlement will be monthly, weekly or 
              otherwise.
        
              SECTION 3-23 GENERAL PARTNERSHIP- SHORT FORM, CAPITAL UNDER $ 
              30,000
        
              Due to numerous requests from our users, we have added a form 
              suitable for creating small, uncomplicated partnerships. We 
              have specified that the capital must be below $ 30,000.
        
              The following information is required:
        
              Name of the partnership; name of the partners; address of the 
              principal office of the partnership; amount of capital 
              invested by each partner and the total capital of the 
              partnership; how often partnership profits will be divided, 
              and if draws for living expenses will be made.

              SECTION 3-24 GENERAL PARTNERSHIP, LARGER CAPITALIZATION

              This form includes some of the additional clauses which are 
              required in a larger partnership. It gets harder and harder 
              to write "generically adaptable" forms when larger sums are 
              involved. However, this form covers the major bases. Here is 
              the information required:

              State and county where the partnership was formed, the 
              business to be engaged in; the starting date of the 
              partnership; address of the principal office of the 
              partnership; the capital contributed by the partners; the 
              time period between accountings; an option is provided for 
              draws; the maximum dollar authority of each partner; and an 
              option is provided for the regular affairs of the partnership 
              to be managed by a committee.

              SECTION 3-25 GUARANTEE FORMS
        
              A guarantee is an agreement by one party to pay the debt, or 
              to take care of the obligations of another party. This is 
              frequently used with corporations. Most corporations are very 
              thinly capitalized, and thus for obligations of any size, 
              savvy creditors demand that the owners guarantee the debt.
        
              Under a law known as the Statute of Frauds, the promise to pay 
              the debt of another must be in WRITING TO be valid. DON'T 
              FORGET THIS!!
        
              Therefore, we have a personal guarantee. This document 
              actually produces THREE different kinds of guarantees. The 
              first is an unconditional, blanket guarantee. This means that 
              the guarantor (person agreeing to make good another's 
              obligations) agrees that whatever debts and obligations are 
              due from the primary debt, in whatever amount will be their 
              responsibility. This is the most dangerous kind of guarantee 
              to sign for the guarantor, but the most favorable to the 
              creditor.
        
              The second is a guarantee agreement for a specific obligation. 
              In other words, in this agreement the guarantor is agreeing to 
              pay whatever comes out of one specific deal.
        
              The third is a guarantee that covers all obligations, but, is 
              limited to a total specified sum. Thus, the guarantor agrees 
              to pay a certain sum, if the balance is that or lower and the 
              primary debtor doesn't pay. 
        
              The following information is needed to complete the form; of 
              course, you must choose which one of the guarantees represents 
              your agreement.
        
              The name of the party borrowing, guaranteeing and lending
              The amount, or debt guaranteed (unless unconditional 
              guarantee)
        
              SECTION 3-26 HUNTING/FISHING/SPORTSMAN'S LICENSE
        
              This form is the result of yet another suggestion from our 
              users! Thank you. Hunting and fishing often takes place on 
              another's land. This form provides for the use of land for 
              sporting purposes. It prepares exclusive, non-exclusive, paid 
              and unpaid licenses. 
        
              The following information is required:
        
              Names of hunters and owners; fee (if any); type of 
              hunting/fishing permitted; description of property; dates for 
              the license.
        
              Options are also provided to release the property owner from 
              liability.
        
              SECTION 3-27 INDEPENDENT CONTRACTORS AGREEMENT
        
              An independent contractor is a non-employee who does work for 
              another. No withholding is required, and employee benefits 
              (like worker's compensation) are also not required. However, 
              the IRS takes a very dim view of independent contracting being 
              used to replace employees. So dim that they very carefully 
              audit these agreements. An independent contractor is truly 
              independent! The employer cannot control the work times, work 
              methods or means used by the independent contractor.
        
              The following information is required:
        
              Name of employer, employee, description of jobs to be done, 
              rate of payment, date of beginning and ending the agreement.
        
              SECTION 3-28 INSURANCE CLAIM-Automobile
        
              A question often heard is if my insurance company won't agree 
              to a value that I lost when my car was wrecked/stolen, what do 
              I do? 
              One solution is to submit a proof of loss. Under almost all 
              insurance policies if you submit a proof of loss, you then 
              place the burden on the insurance company to either pay the 
              proof of loss or reject it. If they reject the proof of loss, 
              you are then entitled to sue or to arbitrate the disputed 
              amount. Sending in a proof shows that you are serious about 
              being paid and might result in a better settlement. 
        
              Information required:
        
              The name of the insured, the named of the insurance company, 
              the policy number, the date that the CURRENT policy commenced; 
              the current expiration date of the policy; the model, make, 
              type and vehicle identification number of the vehicle; state 
              of registration and Tag number; reason for the claim (a 
              collision, theft, fire); date of the loss; time of loss; 
              explanation of loss (this should be very brief- for example 
              other vehicle ran red light); if there are liens on the 
              vehicle; if there is other insurance, enter so (ordinarily 
              there is only one policy); if you are aware of any reason why 
              the loss might not be covered enter this information 
              (ordinarily no reason exists)
        
              SECTION 3-29 INSURANCE SUBROGATION AGREEMENT
        
              Another user request leads to the addition of a new form! 
              In many states, if an insurer pays a claim, it is entitled to 
              subrogation (that is the right to go after any liable party) 
              against any third party who is responsible. This form 
              prepares the standard form used by many insurers.
        
              The following information is required: 
        
              The name of the insurance company; name of the insured; nature 
              of the loss (fire, theft, etc.); the type of coverage claim 
              was paid under, such as automobile, homeowners, etc.; the 
              amount of the claim; the amount of the insured's deductible; 
              and finally the insured must either agree that the insurer 
              will try to collect the deductible or that they will retain it 
              themselves.
        
              SECTION 3-30 INTERNAL REVENUE SERVICE POWER OF ATTORNEY
        
              Before someone can represent someone else before the IRS a 
              power of attorney must be filed. This form is a direct input 
              of the statutory form. (And you may find an IRS agent or two 
              who will want it rewritten; that is NOT required and the IRS 
              has advised us that our form is okay. On the other hand.... 
              bureaucrats can sometimes be, well.......)
        
              The following information is required:
        
              name of the taxpayers and their EIN or SS#; address of 
              taxpayer; name of the attorneys and their street addresses; 
              CAF number of attorney(s) (a CAF number is the number that 
              each person who has ever filed a power gets, if you don't have 
              one, just leave it blank); type of tax; End years or periods 
              or date of death if estate tax; to whom notices are to be sent
        
              Options are provided to allow the attorney to receive, but not 
              cash, refund checks;
        
              A power of attorney will revoke earlier powers, if any. 
              However, an option is provided to allow prior powers to remain 
              in effect.
        
              SECTION 3-31 LOTTERY POOL
        
              Many offices, clubs or friends get together to buy lottery 
              tickets. However, the potential exists for misunderstanding 
              whenever a big prize is won for the parties involved in a 
              pool (together with those who "remember" suddenly that they 
              threw in a dollar to the pot or for the person holding the 
              ticket to "forget" all those who added their money in the 
              pot.)
        
              This form deliberately requires a new form to be created each 
              month, because an old form with people's name who have dropped 
              out is not a good thing to have lying around!
        
              The following data is required:
        
              the names of the pool participants; the state's name; the 
              game(s) to be played; the name of the Lottery Pool Manager; 
              the amount per member to be played per game.

              
              SECTION 3-32 MANUFACTURER-DISTRIBUTOR AGREEMENT

              This agreement is the skeleton of a frame work for the 
              relationship between a manufacturer and a distributor or 
              dealer. It covers the essential terms of this business. The 
              following information is required:

              The type of services or product to be sold; payment terms for 
              the first order; length of time for the distributorship; 
              whether it is exclusive or non-exclusive; the area (or 
              location) of the sales location; the arrangement for service; 
              payment terms for the service; renewal terms; terms for 
              termination for cause; arbitration; non-compete; if the 
              distributor is limited in the lines that it can carry
                      
              SECTION 3-33 MUTUAL RELEASE OF ALL CLAIMS
        
              At the end of some sort of legal disagreement, involving both 
              parties claiming from one another (claim and counterclaim) 
              which the parties have settled, a release needs to be 
              exchanged. A release is an agreement that brings to a 
              conclusion a dispute between parties. In its purest form a 
              mutual release says that the parties to a dispute have settled 
              it and neither will sue the other for anything which occurred 
              prior to the date of the release. A release can also be used 
              when the parties have settled a case for instance, on the 
              basis that one is to pay the other a certain amount of money, 
              and there are to be no other obligations remaining. Please 
              note that we also have a unilateral release form. Use the 
              unilateral release when one party has claimed against another 
              and the dispute is settled. 
        
              Information needed:
        
              Names of the parties to the agreement; if any other 
              obligations are to remain, their description; date and place 
              of execution of the agreements
        
              SECTION 3-34 NON-DISCLOSURE (SECRECY) AGREEMENT, UNILATERAL
              NON-DISCLOSURE (SECRECY) AGREEMENT, BILATERAL
        
              We have both unilateral (one party) and bilateral (two party) 
              non-disclosure agreements.
        
              The following information is required:
        
              the names of the parties; the general area of disclosures; 
              the length of time for the non-disclosure.
        
              SECTION 3-35 NON MARRIAGE AGREEMENTS
        
              You are going to live together with someone. It's smart to 
              have a formal agreement defining the property rights of the 
              parties. But, YOU ARE BEING WARNED HERE (!!!) this area of 
              law is very unsettled and this agreement may not be enforced 
              by a court or may only be enforced in a limited way. EXTREME 
              TRUTHFULNESS IS REQUIRED. If you check off that each party 
              has fully disclosed their assets and liabilities, and you 
              haven't, all bets are off.  
              
              We suggest that you read the "Uniform Premarital Agreement"
              statute, since in many cases the court will treat long term 
              arrangements where the parties are not living together as 
              marriages.
        
              WARNING: All is off if you get married. You need a new 
              agreement then.
        
              Good luck!
        
              Information needed:
        
              Are the parties already living together (if so agreement 
              states that it is retroactive)
              Have they made a full disclosure of assets?
              Has each party had an opportunity to seek counsel?
              Will parties keep separate checking accounts?
              Do parties waive "palimony." (This may be unenforceable, but 
              if this is your agreement try it.)
              Is it possible that the parties MAY acquire property 
              together??
              Do you desire to set percent of living expenses each party
              will contribute? (This can be unequal. We also put in the 
              agreement that if one of you stops contributing, let's say due 
              to a layoff at work, that the money cannot be adjusted or 
              equalized out later if it goes over $ 1,000 unless there is 
              another agreement)

              SECTION 3-36 PATENT ASSIGNMENT
        
              The patent assignment form is used for an outright sale of a
              patent to another party.
        
              The following information is required: The name of the 
              inventor and purchaser, and the sales price for the purchase.
        
              SECTION 3-37 PERMISSION FOR CHILD TO GO ON TRIP
        
              If a child goes on a club or school trip, then there are 
              several important concerns. Although we hope it never happens, 
              if the child is hurt, then there is a possibility that medical 
              care may be required, and hospitals/doctors want parental 
              permission before treating a child. Therefore, this form gives 
              two designated adult chaperons the authority to give consent 
              for any needed treatment. In addition, the form relieves the 
              sponsors from liability for accidents, provided that they act 
              in good faith.
        
              Information needed: Parent's, child's, chaperons' names, 
              purpose of trip, sponsoring organization's name, start/end of 
              trip
        
              SECTION 3-38 PRE-DIVORCE AGREEMENT

              In some marital breakups, the parties can agree on some 
              issues, but not all. This form, which is frequently used by 
              attorneys, provides for resolution of a number of different 
              issues. This agreement would then be made a part of the 
              divorce granted by the Court. PLEASE NOTE: A divorce court in 
              many states will not be bound by a pre-divorce agreement. No 
              states' courts will be bound by a provision for child 
              support. And, in all states, the court can reevaluate child 
              support or spousal support if circumstances substantially 
              change.
  
              The following information is required:

              Place and date where the parties were married; number, date 
              of birth and names of children (if any) born to the parties;
              disposition of debts if any; disposition of child support; 
              insurance to be maintained by either party; division of real 
              property (if any); and if the parties have made complete 
              disclosures of finances and have been independently advised, 
              this may be (but is not required to be) stated.

              SECTION 3-39 PREMARITAL AGREEMENT
        
              A premarital agreement is a contract to fix the rights of 
              parties to property prior to marriage. Rather than being the
              exclusive domain of Donald and Ivanna, many persons entering
              into a second (or later) marriage, want to fix each other's
              inheritance rights. That is, if you already have children you
              want to be sure that each family's children inherit from their
              parent. 
        
              Please see the tutorial regarding the Uniform Premarital 
              Agreement Act before beginning to prepare this form. It 
              contains important caveats that you should be aware of 
              regarding them.
        
              EXTREME TRUTHFULNESS IS NECESSARY AND REQUIRED.
        
              If you put untruths in such an agreement, all bets are off. 
              The following choices are provided:
        
              Right to share in each other's estate
              Right to alimony
              Increase in property 
              Adequate separate resources to support oneself
        
              In addition you will be asked if the parties have each had a 
              chance to seek independent counsel. 
        
              SECTION 3-40 PLEDGE OF LIFE INSURANCE POLICY TO SECURE DEBT
        
              Recent stories in the national media have pointed out that 
              credit life insurance offered at banks, car dealers and other 
              purveyors of loans are often much more expensive than 
              comparable policies purchased directly from insurers. In many 
              states, loan forms have to say that if life insurance is 
              required as a condition of the loan, the insurance does not 
              have to purchased through the lender. 
        
              This form prepares the assignment of an existing or newly 
              purchased policy.
        
              The following information is required:
                      
              name of the creditor and debtor, name of the insurance 
              company, policy number, policy face amount, amount of loans or 
              other charges against the policy, amount of the loan
        
              SECTION 3-41 PURCHASE ORDER 
        
              A purchase order is a formal offer to buy goods. These forms 
              are very common in business. This form can generate a variety 
              of different types of purchase orders, in particular, those 
              for standard and custom goods.
        
              The following information is required:
        
              Date of purchase order; name of the buyer [party issuing the 
              purchase order]; name of seller and seller's address; item 
              purchased; quantity; price per unit; tax if any; total value 
              of purchase order; date for shipping [this can be stated as 
              either a specific date, or as a general date, for example, as 
              soon as possible]; shipping method [you may state "best 
              method"]; the purchase order can require a firm date for 
              shipping, and provide for cancellation if not shipped; 
        
              the purchase order can either use standard specifications or 
              can allow you to enter your own specifications, if 
              specifications are stated:
        
              number of days allowed for inspection of goods and number of 
              days for the seller to correct non-conformitites;
        
              the purchase order can either provide for cash or terms of 
              payment;
        
              if the seller is to set up the goods, the number of days 
              allowed for setup;
        
              if the seller is to maintain the goods sold, the number of 
              months of maintenance;
        
              if seller is required to train in use of goods, the number of 
              hours of training.
        
              SECTION 3-42 REQUEST FOR STATEMENT OF ACCOUNT, SECURED LOAN
              
              Many banks makes loans based upon personal property as 
              assets. Obviously, the bank wants to be sure that the 
              property has no liens (or that it knows about the liens).  
              This form accommodates this problem.

              Under the Uniform Commercial Code, the borrower (debtor) may 
              require that the secured party periodically verify the 
              balance of the loan and the collateral that is pledged for 
              the loan. The UCC has a specific procedure to be followed. 
              The debtor must prepare a list, and then the secured party 
              must approve (or disapprove it and indicate the errors). 

              The following information is required:

              Names and addresses of both parties; effective date of the 
              secured loan balance request

              SECTION 3-43 RETAIL STORE- LEASE OF DEPARTMENT
        
              The last time that you bought a watch or shoes in a large 
              store, were you aware that it is quite possible that this 
              department was a "concession" rather than a part of the store 
              itself? This is an agreement for the leasing (or subleasing) 
              of an area within a store.
        
              The following information is required:
        
              the name of the store and licensee; term of the license in 
              months; type of department; type of product to be sold; term 
              in months of the license; type of department and product to be 
              sold; square footage for retail space; number of feet for 
              storage; percentage rental; minimum rental per year in 
              numerals; percentage of sales to be spent in advertising; the 
              minimum limits for insurance to be carried by the licensee
        
              SECTION 3-44 RETAINER LETTER WITH ACCOUNTANT, OVERALL FEE 
              LIMIT
        
              This is an agreement between a client and accountant, which 
              requires the accountant to stop working when a predetermined 
              spending limit is reached. 

        
              The following information is required:
        
              Name of accountant, client, fee limit, time  period for fee 
              limit
        
              SECTION 3-45 RETAINER WITH ATTORNEY, HOURLY

              This form is suitable for confirming an hourly retainer with 
              an attorney. It is in letter form and is brief, but it is 
              nevertheless a complete agreement. The ethical regulations of 
              the legal profession now require specific disclosure of fees 
              to new clients. The disclosure rule does not specifically 
              address whether the disclosure needs to be in writing, but it 
              is better for both sides for the contract to be in writing.

              The following information is required:

              Date, name of law firm, address of law firm, name of the 
              client, individual attorney within the firm's name, brief 
              description of the matter; billing interval; hourly rate

              SECTION 3-46 REVOCATION OF ACCEPTANCE
        
              The Uniform Commercial Code provides that when you pick up or 
              take delivery of goods, you have "accepted" them. However, 
              that acceptance is not final. In fact, you can "revoke" 
              acceptance if the goods fail within circumstances that the law 
              would recognize as a breach of the sales contract. The 
              following information is required: 
        
              Names of the parties, date of delivery, description of the 
              goods, reason that the goods were defective, whether or not a 
              demand for adequate assurance was made, and if so, the date, 
              and if a lien is asserted on the revoked goods.
        
              SECTION 3-47 RIGHT OF RESCISSION
        
              Under several circumstances, including door to door sales, 
              there is a cooling off period to allow a buyer to cancel his 
              order. This form prepares a rescission (cancellation) of the 
              deal.
        
              Under most laws providing for rescission rights, the notice 
              that the deal is canceled must be sent via certified mail or 
              telegram. 
        
              Here is the information needed:
        
              Name of buyer, seller, date of sale, what was sold, if the 
              merchandise is received, an agreement to return merchandise if 
              any was received, and the date, time and means used to send 
              the notice
        
              SECTION 3-48 SECURITY AGREEMENT
        
              This form is called many different things by different folks. 
              Some refer to it as a "conditional sale" in which the 
              condition is you get to keep the property if you pay a debt 
              that you agreed to pay to acquire the property. Sometimes it 
              is called a "Chattel Mortgage"; in some cases it is known as 
              "Lease." All of these instruments are really security 
              agreements. In simple words a security agreement is a LIEN on 
              property. 
        
              LIMITATIONS: Security agreements are used for tangible assets, 
              contract rights and intangibles. They are NOT appropriate for 
              securities, cash or real estate. With securities a pledge and 
              physical possession of the securities is appropriate. With 
              cash, physical possession is required and with real estate 
              mortgages are required (trust deeds in some states.) SPECIAL 
              WARNING: Unless you have physical possession of the collateral 
              certain filings are required to perfect the lien. If you don't 
              file, your lien will be invalid against other creditors. 
        
              This selection on the menu prepares three different types of 
              security agreements. The first is a standard security 
              agreement in which a party puts up his property for a loan or 
              for a purchase. In this form, the debtor agrees to make good 
              any deficiency (that is if the property is repossessed and 
              does not bring enough in to pay off the debt, they're on the 
              hook for the difference.) There are some further variations: 
              whether the security is provided for a single debt or for all 
              debts (this latter set is called a cross collateralization 
              clause.)
        
              In addition, this selection on the menu can produce a 
              hypothecation. (See on line dictionary for explanation).
        
              The following information is required:
        
              names of each party; a specific explanation of the property 
              secured, either general or specific-- thus you can have a lien 
              on a specific fork-lift, or on the accounts receivable of a 
              business;
        
              if the security agreement secures a specific debt, the date of 
              the debt and the original principal amount;
        
              if the security agreement is a hypothecation, then the person 
              for whom the debt is secured must be identified, together with 
              that debt-- the date of the debt and the original amount;
        
              in all security agreements-- are there other liens on the 
              property? (first lien vs. junior lien) and if so, the amount 
              of the liens and the identify of the creditor;
        
              will this security agreement secure all other debts between 
              the parties?
        
              SECTION 3-49 SHAREHOLDER'S AGREEMENT
        
              In corporations, particular small ones, shareholder's 
              agreements are necessities. They can protect stock values, 
              prevent in fighting from occurring before it starts and assure 
              that any new shareholders are subject to the same constraints. 

              The following information is required:
        
              The name of the corporation, the shareholders involved, and a 
              secretary chosen from the shareholders, the class and number 
              of shares held.
        
              Options are provided for:
        
              requiring that all shares which are sold be sold subject to 
              the agreement; 
        
              requiring voting for specified individuals for 
              officers/directors;
        
              requiring that all candidates in future elections be voted for 
              by all signatory shareholders, and requiring that the 
              shareholders who are part of the agreement either vote by 
              number of shares or per capita;
        
              a minimum sale price per share;
        
              an option, or right of first refusal to buy shares;
        
              and in these times with many mergers, an option to require 
              shareholders to vote for or against a merger.
        
              SECTION 3-50 STATEMENT OF ACCOUNT REQUEST
        
              Under the Uniform Commercial Code, a person who owes money 
              under a secured loan may request a statement of the account 
              including a list of the collateral held for the debt. The 
              following information is required:
        
              Name of the Secured Party; address of Secured Party; name of 
              officer or department answering request; the name and address 
              of the Debtor; date for which a statement is requested. 
        
              SECTION 3-51 STOCK OPTION FOR EMPLOYEES, NON TAX SHELTERED
        
              This form prepares an employee incentive stock option form.
              However, the form does not create a tax advantaged option. The
              tax laws are changing regularly, and any form once prepared 
              would probably be out of date once published.
        
              The following information is required:
        
              The names of the parties, the class of stock that the 
              employees may purchase (for example, Common stock, Common 
              Stock Class A), the number of months employment for 
              eligibility; the time period between eligibility to purchase 
              and the number of shares which can be purchased (thus you can 
              set a maximum number of shares that can be bought per year or 
              whatever other time period you may choose) and a formula for 
              the purchase price. Ordinarily employees may purchase stock at 
              a discount to the book or market value. (An option to purchase 
              shares at the market price is not worth very much, except if 
              the purchases are financed. We do provide an option to finance 
              the sale, which can be set at either market or a discount to 
              market rate.)
        
              Other options include restrictions on sale, a right of first
              refusal for the employer to buy back the stock when the 
              employee leaves; a loan to buy the stock from the employee, 
              and joining the employee in shareholder or other restrictive 
              agreements. If unregistered, the agreement can list various 
              requirements related to that fact.
        
              SECTION 3-52 STOCK PLEDGE AGREEMENT
        
              This agreement is used to pledge corporate stock for either a
              purchase money debt, or can also be used for any other debt 
              where stock is used as security.
        
              The following information is required:  the name of the OWNER;  
              of the shares Enter the name of the CREDITOR: Enter the amount 
              owed to CREDITOR: Enter the reason for the debt; (can be 
              unpaid balance for purchase of the stock) number of shares to 
              be pledged; the class of shares to be pledged [for example
              common, preferred, convertible preferred]; the name of the
              issuer of the stock.
        
              Optional clauses include if the CREDITOR has the right to vote
              the shares, receive dividends, if any; and a provision for 
              partial release of shares for partial payment.
        
              SECTION 3-53 STOCK PURCHASE AGREEMENT (UNREGISTERED STOCK)
        
              This form prepares an agreement for the sale of unregistered
              securities. The following information is required:
        
              The name of the buyer, seller and issuer (corporation) of the
              issuer. The seller can be the same corporation as the issuer. 
              The number of shares to be transferred, the class of the 
              stock (common, preferred, convertible preferred etc.) Payment 
              options include cash for all or part of the value of the 
              stock, notes or services; finally, whether or not the 
              purchaser must execute a shareholders agreement.
        
              (If a note is given for any part of the purchase price, you
              may desire to have a stock pledge agreement.)
        
              SECTION 3-54 STOCK SUBSCRIPTION AGREEMENT (PRE-INCORPORATION)
        
              Often individuals want to form banks, insurance companies, or 
              even plain corporations. However, you can't sell shares in a 
              bank until it is approved as a bank; therefore, the device of 
              a subscription agreement allows the promoter to prove that he 
              can raise capital, and an option is provided for a non-
              refundable fee to be paid and the funds used to pay for the 
              pre-incorporation expenses.
        
              The following information is required:
        
              the name of the promoter, subscriber, and proposed name of the 
              corporation and its state of formation; the proposed number of 
              shares of stock and the type of stock and par value (option is 
              provided for no-par stock); 
        
              an option is provided for the shares offered to be 
              unregistered;
        
              to collect a fee for organizational expenses at the time that 
              the subscription is signed
        
              SECTION 3-55 TRANSFER AND RECEIPT UNIFORM GIFT TO MINOR'S ACT
        
              The Uniform Transfer to Minors Act has replaced the Uniform 
              Gifts to Minors Act, and governs the giving of assets to a 
              minor without resorting to (very expensive and cumbersome) 
              guardianships. This form is used for the transfer of assets to 
              a custodian to hold for the minor. 
        
              The following information is required:
        
              The name of the person making the gift, the minor's name and 
              the custodian's name; the city and state of execution of the 
              transfer form, the city and state where the minor resides; the 
              description of the gift.
        
              The Act permits the custodian to receive compensation for 
              acting as the custodian for the minor. In most cases, a parent 
              or very close relative will be the custodian, and accordingly, 
              would not expect compensation. The Act thus provides for the 
              custodian to waive compensation and we include a choice for 
              such waiver in this form.
        
              SECTION 3-56 UNILATERAL RELEASE OF ALL CLAIMS
        
              See the discussion in section 3-17. Same information required. 
        
              SECTION 3-57 UNSECURED PROMISSORY NOTE
        
              A promissory note is an UNCONDITIONAL promise to pay money. 
              Keep the key word unconditional in mind when executing one. 
              In addition, most promissory notes provide for negotiability. 
              (The note which we provide is negotiable.) 
        
              This form will prepare unsecured notes, either as a demand 
              note, installment note or date certain note. In addition 
              guarantors can also be added.

        
              The following information is required:
        
              names of borrowers and lenders, principal amount borrowed, 
              the full address of the place where payments are due, the 
              rate of interest on the note EXPRESSED as simple interest. 
              The note may either be due on demand (demand notes by 
              convention are due in one year), in installments, or all in 
              one lump sum on a date certain. If the note is guaranteed by 
              third parties, please indicate so. 
        
              IMPORTANT NOTE: Promissory notes are signed by the borrower- 
              the lenders signature is unnecessary (and bad form) except on 
              the back of it as an endorsement if the note is negotiated to 
              others.
        
              SECTION 3-58 UNSECURED NOTE- PAYMENT LIMITED TO PROFITS
        
              It is fairly common for partners/investors/shareholders to 
              be willing to invest more $$$ in a company, and to be willing 
              to wait for repayment until the first profits.
        
              This provides that the first profits and all subsequent 
              profits will be used to repay the loan.
        
              The following information is required:
        
              The name of the maker, holder, principal and interest rate
        
              SECTION 3-59 UNSECURED NOTE- INTEREST RATE CONTINGENT ON 
              BALANCE
        
              A fairly common deal in certain risky type of investments is a  
              note that provides, in addition for interest, for a 
              percentage of profits contingent on the amount of loan due. 
              For example- $ 400,000 is borrowed, and the interest rate is 
              set at 10%. In addition for every $ 100,000 that is owed 1% 
              of the profits of the venture is additional interest. For all 
              of you asking, yes this can result in usury problems in some 
              states. However, in many states this is legal and valid. The 
              reasoning in the majority of the states is that since there 
              can or can't be profits, it is not usury since if there are 
              no profits the rate (so long as the original rate is below 
              the usury ceiling) is compliant with the usury limited. A 
              "usury savings clause" is contained in the note which limits 
              the interest rate to the maximum allowed by law. Our tutorial 
              on interest rates will also help.
                                    
              The following information is required:
                      
              the names of the MAKER and HOLDER; principal sum of the loan:
              the interest rate; and then the percentage of profit (in 
              percent) per outstanding portion of principal
                      
              SECTION 3-60 VENDING MACHINE AGREEMENT
                      
              If a vending machine is to be installed in a business there 
              are a number of considerations, and this form addresses the 
              most common ones: 
                      
              name of the property owner; name of the vending machine 
              operator; the items which may be vended; the starting and 
              ending date for the license; limits for required insurance 
              coverage in numerals; Options are provided for rental 
              payments and payments of utilities and installation costs

                      
              SECTION 3-61 BULK SALES FORMS
                      
              Yet another user request (thanks guys and gals)! A bulk sale 
              requires many different forms, and we provide a contract for 
              a bulk sale, a notice of the sale and listing of creditors 
              form. 
                      
              The following information is required for the contract:

             The name of the seller and the buyer; a description of the 
             goods; the purchase price and amount of deposit, if any; date 
             for the payment of the deposit; date for payment of the 
             balance of the purchase price; date and place for delivery of 
             goods; the number of days before closing for notice to be 
             mailed; whether or not there are liens to be assumed; who will 
             assume the risk of loss; and whether or not there were brokers 
             involved.
             The following information is required for the notice:
                      
             The names of the sellers and buyers; addresses of both 
             parties; if the seller had a different place of business or 
             used a different name, this data; the description of the goods 
             to be sold.

             If the debts will not be paid, the following information is 
             required:
                      
             the total estimated debt of the seller; the street address 
             where list of creditors is located; whether the transfer is 
             made to pay existing debts; whether the transfer is made for 
             new consideration; which creditors will be paid (if known) and 
             where claims are to be sent. 

             SECTION 3-62 POWER OF ATTORNEY FORMS
                      
             SIMPLE POWER OF ATTORNEY
                      
             This form prepares multiple types of powers of attorney, 
             including those for banking, real estate deeds, 
             obtaining/reviewing educational records, IRS authority and 
             other authority that you describe.
                      
             The form allows you to prepare any variation of the above, 
             that is, you can prepare a power of attorney with some or all 
             of the powers described.
                      
             A power of attorney can be revoked at any time. This form 
             prepares a standard power of attorney. Under the law this type 
             of power is automatically revoked by the incapacity of the 
             principal. A "durable power of attorney" continues in effect 
             even when the principal is disabled; or can come into effect 
             only if the principal becomes disabled.

             In adding powers that you write yourself be very careful to 
             severely limit the language. In particular put an amount 
             limit.
                      
             Information required:
                      
             Name, city/state of residence of the principal; name, 
             city/state of residence of the attorney;
                      
             The following powers are provided: banking (name of bank, city 
             and state where the bank is located); real estate (description 
             of the property); educational records power (name of school, 
             college, and city/state where the college is located)
                      
             For all powers the beginning and ending date of the power.

             DURABLE POWER OF ATTORNEY

             A durable power of attorney is one which continues in effect 
             despite the incompetency of the principal. The following 
             information is required:
                      
             The name of the principal (person giving power) and attorney 
             together with the addresses of each; whether each of the 
             powers will be provided:
                      
             banking; deed or real estate conveyance; obtaining or 
             reviewing  educational records; IRS authority; a catch all for 
             other powers; the beginning and ending date of the power of 
             attorney.
                      
             REVOCATION OF POWER OF ATTORNEY
                      
             This form is used to revoke a power of attorney, either 
             temporarily or permanently. The following information is 
             required:
                      
             the name of the principal and the attorney whether the power 
             of attorney is revoked permanently or temporarily; the 
             effective date of the revocation.
                      
             SECTION 3-63 REAL ESTATE FORMS
                      
             OFFER TO PURCHASE REAL ESTATE
                      
             This is a very complicated form. Anyone who has been in the 
             real estate business for any period of time will recommend 
             that all parties in real estate deals, whatever size, have 
             legal counsel. So do we.
                      
             The real estate offer form is used by a buyer (and real estate 
             agent) to make an offer to an owner. Here we go with the 
             needed information:
                      
             Seller's name, address; gross purchase price; legal 
             description of the property; expiration date of the offer.
                      
             Will the purchase price be paid: in cash, with terms;
                      
             If mortgages are to be assumed: the amounts and mortgage 
             holders;
                      
             If the seller is to grant a new mortgage as part of the 
             purchase price: the principal amount, rate of interest and 
             payment terms;
                      
             If the buyer will need to obtain a new mortgage, the amounts, 
             the term of the mortgage in months, the maximum allowable rate 
             of interest on the new mortgage, the maximum number of points 
             to be paid by the buyer, the maximum application fee to be 
             paid by the buyer;
                      
             If there are buildings on the property;
                      
             The number of days between acceptance and closing (minimum and 
             maximum), number of days to provide title insurance by the 
             owner;
                      
             Closing costs to be paid by each party;

             if the parties used a realtor, the name of the realtor.
                      
             This form conforms to practice in most of the east coast of 
             the United States.

             REAL ESTATE BROKERAGE EXCLUSIVE LISTING
                      
             This form is for the EXCLUSIVE listing of real estate with a 
             brokerage.

             Information required:
                      
             The name of the owner of the property; the broker; the legal 
             description of the property; the number of days of the 
             listing; the minimum sales price; the financing that the owner 
             will provide; the amount of the commission; the right of the 
             broker to place a sign on the property
                      
             COMMERCIAL PROPERTY LEASE
                      
             This form is used for a lease of a space in an office 
             building. The general options are for a month to month lease 
             or for a fixed term lease. Why don't we have a rent escalation 
             clause in the month to month lease? As far as the month to 
             month goes, it is irrelevant. Since the lease can be canceled 
             on 30 days notice if you need an increase in the rent, just 
             let the tenant know.

             Here we go with the needed data:
                      
             Name of the landlord; street address of the landlord; name of 
             the tenant; street address of leased premises; approximate 
             square footage of the premises rented; beginning and ending 
             date of the lease; who has responsibility for upkeep of the 
             premises (generally the landlord will have responsibility for 
             the structural part of the building in any event like the roof 
             and walls- the choice here relates to the interior stuff)

             NOTICE TO QUIT OR TO PAY RENT

             Under the practice of just about every state, prior to 
             eviction of a tenant, a formal notice demanding that rent be 
             paid is required. This form fits that bill perfectly. If this 
             form is sent by someone other than the landlord, the federal 
             regulations regarding debt collection require collection 
             disclaimers. We provide this as an option in the event that 
             the notice is sent by a manager of the property.

             The following information is required:

             The street address of the tenant; a description of the rented 
             premises; the amount of rent due; and the number of days 
             allowed to cure the deficiency; date when the premises must be 
             vacated if the rental isn't paid; and an option is provided 
             for the FTC notice (whenever a third party prepares the 
             notice).

             MORTGAGE BROKERAGE AGREEMENT
              
             This is the basic frame work of an agreement between a 
             mortgage broker and a client. It provides for both exclusive 
             and non-exclusive agreements. In many states, mortgage or loan 
             brokering is unregulated. We do not have any state specific 
             information since in the states that have regulations (which 
             change!! often!!) its unwise to "hard code" anything. The 
             following information is required:

             The minimum/maximum amount of the loan; the maximum interest 
             rate (described under Regulation Z, of the Truth in Lending 
             Act as an APR); terms which would include points; guarantees 
             if any; number of days for the term; per cent of the brokers 
             commission; and maximum charges for out of pocket expenses for 
             the client.

             SECTION 3-64 DEEDS:
                      
             **************************************************************
             YOUR ATTENTION PLEASE
                      
             Some states do not have deed forms, so these omissions are 
             intentional. Deed forms are only provided if the proper form 
             is provided or set by state law. In other states, the 
             acceptable form requires legal advice.
                      
             **************************************************************
                      
             Deeds will require an accurate legal description of the 
             property, and the names and addresses of the parties. BE SURE 
             TO READ THE VERY BRIEF REAL ESTATE CLOSINGS TUTORIAL FIRST. IN 
             ADDITION, THE ON LINE DICTIONARY HAS SHORT DEFINITIONS FOR THE 
             TYPES OF DEEDS.
             THE TUTORIAL MENU ALSO HAS A TUTORIAL ON TYPES OF DEEDS.
                      
             SECTION 3-65 LIVING WILL FORMS:
                                                                                   

             Before preparing these forms, be sure to review that state's 
             Living Will Summary from the tutorials menu. If the state 
             isn't listed then review the "generic tutorial." NOTE: The 
             failure to list a state means that it does not as yet have a 
             living will law, and does not indicate an omission.
                      
             SECTION 3-66 LIMITED PARTNERSHIP FORMS:
                      
             We provide a complete suite of limited partnership forms. 
             Because of their complexity, we have a bare bones agreement, 
             and then a series of addenda for the same. The following 
             information is required:
                      
             LIMITED PARTNERSHIP AGREEMENT, GENERAL FORM

             Information required:

             Names of partners and general partners; name of limited 
             partnership; state where formed; if limited partners are fully 
             paid in their contributions; percentage of ownership of 
             general and limited partners
                      
             If limited partners are not fully paid in their contributions, 
             it is necessary to determine the maximum percentage of the 
             additional contribution required (for example, 50% would mean 
             that a limited partner who had put in $ 1,000 would be liable 
             for another $ 500 if called).
                      
             ADDITIONAL TERM, ESCROW AGENT, LIMITED PARTNERSHIP
                      
             This additional term for a limited partnership agreement is 
             used to allow the collection of capital contributions, holding 
             them in escrow, until a set amount of money is reached, when 
             it is distributed to the partnership. This is typically used 
             when a partnership requires a definite amount of money to 
             accomplish is goals, but wants to hold on to lesser sums until 
             the amount needed to begin business has been collected. The 
             following information is required:
                      
             Name of the LIMITED PARTNERSHIP; date of execution of the 
             partnership agreement and names of parties to it; name of the 
             ESCROW AGENT; the minimum break escrow amount and the maximum 
             number of days for funds to be held
                      
             ADDITIONAL TERM, CAPITAL CONTRIBUTIONS, LIMITED PARTNERSHIP
                      
             This form provides a comprehensive series of provisions 
             regarding the payment of capital contributions. Many options 
             are provided:
                      
             capital contributions may be paid by cash only, in 
             installments, and in part by notes (suggested options are 
             provided for payments in notes in installments); and option is 
             also provided for partners to be required to make additional 
             capital contributions, and a maximum percentage of the 
             original contribution must be specified.
                      
             The information required is the name of the partnership and 
             the date of partnership agreement. Decisions regarding each of 
             the options are also required.
                      
             ADDITIONAL TERM, RESERVES, LIMITED PARTNERSHIP:
                      
             Some partnerships may raise more money than absolutely 
             necessary to operate (good for them!) or may specifically want 
             to reserve money to accomplish certain stated objectives. This 
             form provides the needed clauses for various types of 
             reserves.
                      
             The following information is required:
                      
             the name of the limited partnership;

             Options are provided for reserves out of initial capital, out 
             of operating profits, or both, as well as clauses related to 
             the use and invasion of the reserve.
                      
             ADDITIONAL TERM, DEVOTION OF TIME, LIMITED PARTNERSHIP:
                      
             General partners may agree to devote full or part time to the 
             limited partnership. A large general partnership may have some 
             full time and some part time partners. The status of each 
             partner is often set out specifically in the limited 
             partnership agreement.
                      
             The following information is required:
                      
             the names of the limited partners, general partners, and the 
             partnership and the names of the full time general partners 
             and the part time general partners
                      
             ADDITIONAL TERM, INDEMNITY, LIMITED PARTNERSHIP
                      
             Individual general partners are required to place their 
             personal assets at risk. However, it is customary in limited 
             partnerships for the general partners to be indemnified for 
             legal liability to third parties by the partnership assets. 
             This form is the standard type of clause for an indemnity. The 
             names of the general partners and the partnership are 
             required.
                      
             ADDITIONAL TERM, LIMITED OPPORTUNITY, LIMITED PARTNERSHIP:
                      
             The "corporate opportunity doctrine" requires that general 
             partners of a limited partnership offer to the partnership any 
             business opportunity that is related to the area of business 
             that the partnership is in. Developed by courts many decades 
             ago this concept continues to have great vitality despite the 
             fact that it has no realistic place in today'S entrepreneurial 
             economy. Therefore, this form does not obligate general 
             partners to clear related business ventures first through the 
             partnership.
                      
             ADDITIONAL TERM, CONFLICTS, LIMITED PARTNERSHIP:
                      
             It isn't unusual for general partners to have "conflicts" of 
             interest with the partnership by providing loans to the 
             partnership, or by billing for legal/accounting services. This 
             form provides both disclosure of the conflict of interest and 
             provides for a waiver of the same.
                      
             The name of the partnership; names of the limited partners; 
             the names of the general partners; details concerning 
             potential conflicts of interest
                      
             ADDITIONAL TERM, POWER OF ATTORNEY, LIMITED PARTNERSHIP:
                      
             In many instances, particularly when there are many limited 
             partners, it is cumbersome for the partners themselves to sign 
             partnership documents. Therefore, it is usual to obtain from 
             limited partners a power of attorney for signature of official 
             documents other than the original partnership agreement.

             The following information is required:
                      
             the name of the limited partnership, the state and county 
             where the limited power of attorney is executed, the name of 
             the limited partner giving the power of attorney and the 
             attorney appointed.
                      
             DESIGNATION OF TAX MATTERS PARTNER:
                      
             The Internal Revenue Service has required that in larger 
             limited partnerships, one general partner be appointed as the 
             "tax matters partner." This form designates the tax matters 
             partner.
                      
             The following information is required:
                      
             The name of the limited partnership, and the state and county 
             where executed, the location of the partnership's principal 
             office as well as the name of the tax matters partner.

             SECTION 3-67 AUTOMOBILE MILEAGE DISCLOSURE STATEMENT

             Under federal government regulations, the mileage of a vehicle 
             must be disclosed upon its transfer. This form complies with 
             the federal regulations for disclosure.

             The following information is required:

             Names of buyer and seller; mileage; vehicle make, model, VIN.
             
             3-1   INFORMATION REQUIRED TO CREATE DOCUMENTS
             3-2   General Forms
             3-3   Advertising purchase order
             3-4   Assignment of promissory note
             3-5   Bailment
             3-6   Bankruptcy proof of claim
             3-7   Bill of sale for used goods
             3-8   Collection agency agreement
             3-9   Commercial equipment lease
             3-10  Commercial equipment lease, acceptance/inspection
             3-11  Consignment sales agreement
             3-12  Corporate resolution to open bank account
             3-13  Corporation Meeting Minutes-- annual, small corporation
             3-14  Corporate Meeting Minutes-- Changing officers
             3-15  Corporation Meeting-- Waiver of Notice
             3-16  Corporate Shares-- Proxy to Vote Shares
             3-17  Credit Application
             3-18  Designation of guardian for minor children
             3-19  Employment agreement-- Technical/Managerial Employee
             3-20  Employment- Lending of employee
             3-21  Employment application-- Release of Information
             3-22  Factoring Agreement
             3-23  General Partnership Agreement (Simple, under $ 30,000)
             3-24  General Partnership, larger capitalization
             3-25  Guarantee agreements
             3-26  Hunting/Fishing/Sportsman's License
             3-27  Independent Contractor's Agreement
             3-28  Insurance Claim Forms
             3-29  Insurance Subrogation Agreement
             3-30  Internal Revenue Service- Power of attorney
             3-31  Lottery pool
             3-32  Manufacturer-distributor agreement
             3-33  Mutual release
             3-34  Non disclosure agreements
             3-35  Non-marriage, "living together agreement"
             3-36  Patent assignment
             3-37  Permission for child to go on group trip
             3-x8  Pre-divorce agreement
             3-39  Pre-marital agreement
             3-49  Pledge of life insurance for debt
             3-41  Purchase order
             3-42  Request for statement of account, secured loan
             3-43  Retail store, lease of department
             3-44  Retainer with accountant
             3-45  Retainer with attorney, hourly rate
             3-46  Revocation of acceptance
             3-47  Right of Rescission Notice
             3-48  Security Agreement
             3-49  Shareholder's Agreement
             3-50  Statement of account request
             3-51  Stock Option- Non-tax shelter
             3-52  Stock pledge agreement
             3-53  Stock purchase agreement
             3-54  Stock Subscription Agreement
             3-55  Transfer and Receipt- Uniform Gift's to Minor's Act
             3-56  Unilateral Release of all claims
             3-57  Unsecured Promissory Note
             3-58  Unsecured Note, Payment limited to profits
             3-59  Unsecured note, interest rate dependent on amount
             3-60  Vending machine agreement
             3-61  Bulk Sale Forms
             3-62  Power of attorney forms
             3-63  Real estate forms
             3-64  Deed forms
             3-65  Living Will Forms
             3-66  Limited Partnership forms
             3-67  Automobile mileage disclosure statement (federal law)
